@font-face {
  font-family: 'fontello';
  src: url('http://www.18tubehd.com/font/fontello.eot?78646421');
  src: url('http://www.18tubehd.com/font/fontello.eot?78646421#iefix') format('embedded-opentype'),
       url('http://www.18tubehd.com/font/fontello.woff2?78646421') format('woff2'),
       url('http://www.18tubehd.com/font/fontello.woff?78646421') format('woff'),
       url('http://www.18tubehd.com/font/fontello.ttf?78646421') format('truetype'),
       url('http://www.18tubehd.com/font/fontello.svg?78646421#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('http://www.18tubehd.com/font/fontello.svg?78646421#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 

.icon-emo-happy:before { content: '\e800'; } /* '' */
.icon-heart:before { content: '\e801'; } /* '' */
.icon-flag:before { content: '\e802'; } /* '' */
.icon-thumbs-up-alt:before { content: '\e803'; } /* '' */
.icon-thumbs-down-alt:before { content: '\e804'; } /* '' */
.icon-calendar:before { content: '\e805'; } /* '' */
.icon-expand-right:before { content: '\e806'; } /* '' */
.icon-clock:before { content: '\e807'; } /* '' */
* {
    padding: 0;
    margin: 0
}

a, input, img {
	outline:none;
}

#mov_l p,
.signup_link {
    line-height: 20px
}

* {
    font-family: Tahoma
}

#mov_l h2,
.mov_add {
    font-family: Verdana, Geneva, sans-serif
}

body {
    background-color: #000
}

.header_line {
    width: 998px;
    height: 20px;
    color: #FFF;
    position: relative
}

.signup_block {
    position: absolute;
    right: 5px;
    text-align: right;
    margin: 0;
    top: 0;
    width: auto
}

#bgf,
#fp2,
#hp1,
#hp2,
#mov_l {
    position: relative
}

#htext,
.topmenu {
    text-align: left
}

.signup_link {
    margin-right: 10px;
    font-size: 12px;
    font-weight: 400
}

.signup_link a {
    color: #000;
    font-size: 12px;
    text-decoration: none;
    font-weight: 700
}

.signup_link a:hover {
    color: #FFF;
    text-decoration: underline
}

#mainbg {
    background: url(bg.jpg) center top
}

#bgh {
    height: 85px;
    margin: 0;
    background: url(bgh.jpg) center repeat-x
}

#footcontainer,
#headcontainer,
#logincontainer,
#movcontainer {
    margin: 0 auto;
    position: relative;
    clear: both
}

#footcontainer,
#headcontainer {
    width:100%;
    max-width: 1320px;
    height: 90px
}

#fp2,
#hp1,
#hp2 {
    height: 90px;
    float: left
}

#hp1 {
    width: 317px
}

#fp2,
#hp2 {
    width: 891px;
    float:right;
    height:75px;
}

#logincontainer,
#movcontainer {
    width: 1015px;
    height: auto;
    background-color: #000
}

#mov_l,
#mov_r {
    float: left
}

#mov_l {
    width: 675px;
    padding-top: 10px;
    padding-left: 10px;
    background: #000;
    height: auto
}

#mov_r {
    float:right;
    width: 310px;
    height: auto;
    padding: 5px 12px 5px 3px
}

#mov_l h2,
.mov_add,
.mov_category,
.mov_dur,
.mov_rate {
    margin-left: 10px;
    text-align: left;
    line-height: 20px
}

#mov_l h2 {
    color: #FFF;
    font-size: 14px;
    overflow: hidden;
    font-weight: 400
}

.mov_add {
    color: #FF5989;
    font-size: 12px;
    width: auto
}

.mov_dur {
    color: #ABA9A9;
    font-size: 14px;
    font-weight: 400
}

.mov_category {
    color: #5A5555;
    font-size: 11px;
    display: block;
    width: 50%;
    float: left;
    font-weight: 400
}

.mov_category a {
    color: #FF5988;
    font-weight: 400;
    text-decoration: none
}

.memberlink a,
.topmenu a {
    font-weight: 700;
    text-transform: uppercase
}

.mov_category a:hover {
    color: #FFF
}

.mov_memberblock {
    background-color: #642232;
    width: 50%;
    height: 30px;
    float: left;
    margin-top: 7px;
    border: 1px solid #712639
}

.memberlink a {
    color: #FF5989;
    text-decoration: none;
    font-size: 18px;
    line-height: 30px;
    margin-right: 15px;
    text-shadow: 2px 2px 0 #000
}

.memberlink a:hover,
.topmenu {
    color: #FFF
}

.topmenu a,
.topmenu a:hover {
    font-size: 14px;
    text-decoration: none
}

#bgf {
    height: 85px;
    background: url(bgh.jpg) center top repeat-x;
    margin-top: 10px
}

.topmenu {
text-align:right;
    padding:5px 0;
    height: auto;
    width: auto;

}


.topmenu a {
    font-family: Arial, Helvetica, sans-serif;
    padding: 2px 4px;
    border: 1px solid #3E3E3E;
    cursor: pointer;
    color: #999;
    margin-left: -4px;
    background: url(topmenu.jpg) top repeat-x;
    font-size:75%;
}

.topmenu a:hover, .topmenu a.profilelink {
    color: #FFF;
    border-color: #D04063;
    text-shadow: 1px 1px 1px #A42847;
    background: url(topmenu2.jpg) top repeat-x;
          font-size:75%;
}

.htext,
.htext a {
    font-size: 12px;
    text-shadow: 1px 1px 1px #000
}

#htext {
    position: absolute;
    top: 33px;
    width: 513px;
    padding: 1px 5px 0 1px;
    height: 44px;
    right: 152px
}

.htext {
    color: #FFF;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: 400;
    line-height: 14px
}

.htext a {
    text-decoration: none;
    color: #FBB030;
    font-weight: 700;
    font-family: Verdana, Arial, Helvetica, sans-serif
}

.title_txt,
.topmenu2 a {
    font-weight: 400;
    text-transform: uppercase
}

.topmenu2 a,
form.s_form input {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px
}

.htext a:hover {
    color: #FFF;
    text-decoration: underline
}

.arc a,
.arc a:active,
.arc a:hover,
.bottom_txt a,
.ct .top a,
.g_hint,
.small_t a,
.sort a,
.thumb a,
.thumb:hover span.added,
.top_column a,
.topmenu2 a,
.topmenu2 a:hover,
.topthumb a,
ul.smallthumbs li a:hover h3,
ul.thumbs li a:hover h3,
ul.topthumbs li a:hover h3 {
    text-decoration: none
}

#links {
width:260px;
margin:20px 0 0 0;
    float:left;;
    height: 28px;
    text-align: center;
 
}

.s_formbg {
    z-index: 100;
float:right;
    margin:10px 0;
}

form.s_form {
    height: 26px;
    background-color:#fff;
    height:auto;
    overflow:hidden;
    border-radius:3px;
    width:468px;
    padding:0 0 3px 0
}

form.s_form input {
    width: 80%;
    border: 0;
    margin: 0 0 0 10px;
    color: #000;
    outline: 0;
    float: left;
    height: 31px;
    line-height: 31px;
    text-indent: 35px;
    background-color:transparent;
}

form.s_form input.button {
    width: 40px;
    height: 31px;
    border: 0;
    cursor: pointer;
    background: url(zoom.png) no-repeat;
    z-index: 200;
    float:right;
}

form.s_form input.button:hover {
    background: url(zoom2.png) no-repeat
}

.topmenu2 {
    height: auto;
    color: #FFF;
    text-align: right;
    width: 100%;
    bottom: 0
border-bottom:2px solid #000;
}

.topmenu2 a {
    line-height: 18px;
    padding: 2px 7px;
    border: 1px solid #474545;
    cursor: pointer;
    text-shadow: 1px 1px 1px #000;
    color: #FFF;
    background-color: #302E2E
}

.topmenu2 a:hover {
    color: #FFF;
    border-color: #DA4368;
    text-shadow: 1px 1px 1px #000;
    background-color: #D24064
}

.blocktitle {
    height:26px;
    position: relative;
    background: 0 0;
    width:100%;
   max-width: 1320px;
}

.title_txt {
    color: #FFF;
    font-size: 14px;
    font-family: "Arial Black", Gadget, sans-serif;
    text-shadow: 1px 1px 0 #000;
    top: 0;
    line-height: 22px;
    margin-left: 10px;
    text-align: left
}

.blocktitle2 h1,
.blocktitle2 h3 {
    text-shadow: 1px 1px 0 #000;
    margin: 0 10px 0 0;
    float: left;
    font-weight: 400;
    position: relative;
    left: 5px;
    top: 0;
    line-height: 22px
}

.title_txt b {
    color: #999;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400
}
.t-wrapper {
    width:100%;
    max-width: 1350px;
    height:auto;
    overflow:hidden;
}
.text_content {
    color:#fff;
    line-height:2
}
.blocktitle2 {

    height: 22px;
    position: relative;
    background: url(titlebg2.jpg) bottom repeat-x;
margin:0 13px;
    max-width:1320px;
}

.blocktitle2 h3 {
    color: #F94E78;
    font-size: 12px;
    font-family: Verdana, Geneva, sans-serif
}

.blocktitle2 h3 b {
    color: #999;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400
}

.blocktitle2 h1 {
    color: #F94E78;
    font-size: 14px;
    font-family: Verdana, Geneva, sans-serif
}

.blocktitle2 h1 b {
    color: #999;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400
}
.my-tokens {
    float:left;
    font-size:11px;
    line-height:20px;
    color:#fff;
    padding:0 10px;
}
.my-tokens li {
    float:left;
    margin: 0 10px;
}

.my-tokens li:last-child  {
    color:#fff;
    background-color:aqua;
    
    list-style:none;

}
.my-tokens li:last-child a {
    padding:0 30px;
    color:#000;
    text-transform:uppercase;
    font-weight:bold;
    text-decoration:none;
}
.my-tokens li:last-child:hover {
  background-color:#E0456C;
}
.arc a,
.sort,
.sort a {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif
}

.sort_block_r {
    position: relative;
    right: 5px;
    z-index: 2;
    text-align: right;
    margin: 0;
    top: 0;
    width: auto;
    float: right
}

.banner {
    width: 300px;
    margin-right: 2px;
    display: inline-block;
    margin-bottom: 7px;
    height: auto;
    margin-left: 5px
}

.sort_block_l {
    position: absolute;
    left: 5px;
    z-index: 2;
    text-align: left;
    margin: 0;
    top: 0;
    width: auto
}

.sort {
    color: #999;
    font-size: 13px;
    line-height: 22px;
    text-shadow: 1px 1px 0 #090E12
}

.sort a {
    font-weight: 700;
    color: #CCC
}

.sort a:hover {
    color: #FFF
}


.profile_menu .sort a {
    padding:0 10px;
    color:#FF5B8B;
    border-left:1px solid 
}
.profile_menu .sort a:hover, .profile_menu .sort a.current {
    color:#fff;
    border-color:#FF5B8B;
}
 .profile_menu .sort a:first-child {
    border:0 none;
}
.arc,
.arc a {
    font-weight: 700;
    color: #999
}

.title_foot {
    height: 27px;
   max-width: 1015px;
    position: relative;
    clear: both;

}

.arc {
    text-shadow: 1px 1px 1px #000;
    font-size: 12px;
    position: absolute;
    right: 10px;
    top: 13px;
    left: 10px;
    text-transform: uppercase
}

.arc a, .arc span {
    display:inline-block;
    padding: 2px 12px;
    border: 1px solid #2D2D2D;
    font-size: 16px;
    margin:0 0 12px 0;
    background-color: #121212
}

.arc a:active,
.arc a:hover {
    color: #FFF;
    border-color: #DF446B;
    background-color: #DF446B;
    text-shadow: none
}
.arc span {
    font-size:15px
}


.pagination li {
    display:inline-block;
}

.rel_thumb_block {
    max-width: 1350px;
    margin-top: 2px
}

.thumb {
    border: 1px solid #6F6F6F;
    position: relative;
    background-color: #333;
    width: 322px;
    height:auto;
    overflow:hidden;
    padding-bottom:3px;
    box-shadow:inset 0 -22px 0 rgba(0,0,0,0.25)
}


.thumb:hover {
    background-color: #7F283D;
    border: 1px dotted #B2B2B2
}

.thumb img {
    border: 1px solid #000;
    color: #FFF;
    font-size: 12px;
    background: url(t.jpg) no-repeat;
    width: 320px;
    height: 180px
}

.thumb:hover img {
    border-color: #000
}
.addimage {
    display:block;
    position:relative;
    margin:-47px 0 8px 0;
    height:40px;

}
.addimage img {
    display:inline-block;
    vertical-align:bottom;
    width:50px;
    height:auto;
    margin:0 2px
}

.addimage img:hover {
    width:60px;
    height:auto;
    margin:-5px -3px
}

ul.thumbs {
    padding-left: 0;
    padding-right: 0;
    color: #FFF;
    padding-top: 3px;
    width:100%;
    max-width: 1350px
}

.widgetbig,
span.niche {
    padding: 1px 5px 1px 4px
}

ul.thumbs li {
    height: auto;
    display: inline-block;
    z-index: 99;
    list-style: none;
    margin: 3px 2px 3px 2px
}

ul.thumbs li a .name {
    display:block;
    padding:0 5px 8px 5px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-size: 10px;
    color: #CFCFCF;
    text-shadow: 1px 1px 1px #000;
    text-transform: uppercase;
    text-align:center;
}

ul.thumbs li a:hover .name {
    color: #FFF
}


.thumb span.time {
    display: block;
    color: #FFF;
    font-size: 11px;
    text-shadow: 1px 1px 0 #000;
    opacity: .7;
    padding:0 10px;
    text-align:center;
    white-space:nowrap;
    text-overflow:hidden;
    overflow:hidden;
}
.thumb span.time i {
    color:#FF5787;
    margin-left:8px;
}
.thumb span.time i:first-of-type {
    margin-left:0px;
}
.thumb span.added,
span.niche {
    position: absolute;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    text-shadow: 1px 1px 0 #000
}

span.transp_bg {
    display: none
}


span.added {
    display: none
}

.thumb span.added {
    display: block;
    color: #FFF;
    font-size: 12px;
    top: 163px;
    font-weight: 400;
    z-index: 100;
    right: 7px
}

span.niche {
    display:block;
    position:relative;
    font-size: 14px;
    font-weight: 700;
}

.thumb span.niche {
    color: #FFF;
    text-shadow: none
}

span.mov_num {
    color: #FF5786;
    font-size: 12px;
    position: absolute;
    top: 182px;
    text-align: center;
    font-weight: 400;
    font-family: Verdana, Geneva, sans-serif;
    text-shadow: 1px 1px 0 #000;
    right: 5px
}

.options {
 line-height:2;
    font-size:12px;
    background:#3F3F3F;
    margin:3px 0 -2px 0;
}

li .options {
    padding:1px 0;
}
.options input, .options label {
    display:inline-blcok;
    vertical-align:middle;
}

.actions {
    text-align:right;
    border-top:1px solid #3F3F3F;
    padding:5px 0;
    margin:5px 0;
}
.actions input[type="submit"] {
    border:0 none;
    padding:5px 10px;
    border-radius:3px;
    background-color:#FF5A89;
    color:#fff;
    font-weight:bold;
    line-height:2.5;
    text-transform:uppercase;
}
.widgetbig {
    color: #FFF;
    text-align: center;
    z-index: 100;
    position: absolute
}

.bottom_txt a,
.thumb span.fingers,
.widgetbig {
    font-family: Arial, Helvetica, sans-serif
}

.widgetbig {
    font-size: 14px;
    font-weight: 700;
    text-shadow: 1px 1px 0 #000;
    right: 4px;
    width: 295px;
    height: auto;
    bottom: 35px
}

.bottom_txt,
.thumb span.fingers {
    text-shadow: 1px 1px 0 #000;
    font-weight: 400
}

.footerhref {
    display:block;
    position:relative;
    margin:-18px 0 4px 0
}

.footerhref a {
    text-transform:uppercase;
    padding:0 10px;
    border-left:1px solid
}
.footerhref a:first-child {
    border:0 none;
}

.thumb span.fingers {
    float:right;
    display: block;
    font-size: 12px;
    text-decoration: none;
    background-image: url(tube-bg.png);
    width: 84px;
    height: 15px;
    margin:0 5px;
}

.thumb:hover span.mov_num {
    color: #FF8CAE
}

#footxt {
    position: absolute;
    text-align: left;
    padding:30px 0 0 0;
    width:100%;
    max-width: 700px;
    height: auto;
    box-sizing:border-box;

}

.bottom_txt {
    color: #C1C1C1;
    font-size:65%;
}

.bottom_txt a,
ul.smallthumbs li a h3,
ul.topthumbs li a h3 {
    text-shadow: 1px 1px 1px #000
}

.bottom_txt a {
    color: #FF5786;
    font-weight: 700;
    font-size: 13px;
    line-height: 14px;
    cursor: pointer
}

.bottom_txt a:hover {
    color: #FFF;
    text-shadow: none
}

#toplist {
    width:100%;
    max-width: 998px;
    box-sizing:border-boxÐ¶
        height:auto;
    overflow:hidden;
    text-align:left;
}

.top_column {
    font-family: tahoma;
    font-size: 12px;
    color: #FF5988;
    padding-left: 15px;
    padding-top: 10px;
    width: 18%;
    float: left;
    display: block;
    font-weight: 400
}

ul.smallthumbs,
ul.topthumbs {
    padding-left: 0;
    padding-right: 0;
    padding-top: 3px
}

ul.smallthumbs li,
ul.topthumbs li {
    display: inline-block;
    z-index: 99;
    margin: 3px 2px 3px 3px;
    list-style: none
}

.top_column a {
    font-size: 12px;
    color: #ACAAAA;
    font-family: Tahoma;
    font-weight: 700
}

.top_column a:hover {
    color: #FFF
}

.topthumb {
    border: 1px solid #666;
    position: relative;
    background-color: #333;
    width: 242px;
    height: 155px
}

.topthumb a {
    width: 322px;
    height: 272px
}

.topthumb:hover {
    background-color: #333;
    border: 1px dotted #B2B2B2
}

.topthumb img {
    border: 1px solid #000;
    color: #FFF;
    font-size: 12px;
    background: url(t.jpg) no-repeat;
    width: 240px;
    height: 135px
}

.topthumb:hover img {
    border-color: #000
}

ul.topthumbs {
    color: #FFF;
    width: 1020px
}

ul.topthumbs li {
    width: 242px;
    height: auto
}

ul.topthumbs li a h3 {
    top: 137px;
    width: 240px;
    height: 17px;
    overflow: hidden;
    text-align: center;
    font-size: 10px;
    line-height: 17px;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: 700;
    color: #CCC;
    position: absolute;
    text-transform: uppercase
}

.ct .top a,
.topsearch a,
ul.smallthumbs li a h3 {
    font-family: Arial, Helvetica, sans-serif
}

ul.topthumbs li a:hover h3 {
    color: #FFF
}

.small_t {
    border: 1px solid #666;
    position: relative;
    background-color: #333;
    width: 207px;
    height: 135px
}

.small_t a {
    width: 202px;
    height: 272px
}

.small_t:hover {
    background-color: #333;
    border: 1px dotted #B2B2B2
}

.small_t img {
    border: 1px solid #000;
    color: #FFF;
    font-size: 12px;
    background: url(t.jpg) no-repeat;
    width: 205px;
    height: 118px
}

.small_t:hover img {
    border-color: #000
}

ul.smallthumbs {
    color: #FFF;
    width: 680px
}

ul.smallthumbs li {
    width: 207px;
    height: auto
}

.sh-rate,
ul.smallthumbs li a h3 {
    position: absolute;
    text-align: center;
    width: 200px
}

ul.smallthumbs li a h3 {
    top: 120px;
    height: 14px;
    overflow: hidden;
    font-size: 11px;
    line-height: 14px;
    font-weight: 400;
    color: #CCC
}

ul.smallthumbs li a:hover h3 {
    color: #FFF
}

.sh-rate {
    font-weight: 700;
    font-size: 17px;
    line-height: 44px;
    display: block;
    float: right;
    bottom: 25px;
    height: 40px;
    right: 75px;
    z-index: 100
}


#flag_like_this_video,
.ct .top,
.ct ul {
    float: left
}

.g_hidden {
    display: none
}
.video_view .g_hidden {
        font-size:130%;
}
.g_hint {

    color: #FFF
}

.rating_container {
    color: #FFF
}

.ct {
    padding-left: 2px;
    display: block;
    width:100%;
    max-width: 1350px;
    height:auto;
    overflow:hidden;
}

.ct ul {
    width: 16.6%
}

.ct .top {
    width: 180px;
    padding: 0;
    margin-left: 10px;
    margin-top: 5px;
    margin-bottom: 5px
}

.ct .top li {
    color: #DD446B;
    font-size: 12px;
    font-style: normal;
    line-height: 14px;
    text-indent: 5px;
    white-space: nowrap;
    text-align: left;
    height: 18px;
    overflow: hidden;
    list-style: none
}

.ct .top a {
    color: #CCC;
    font-size: 13px;
    font-weight: 400;
    text-shadow: 1px 1px 0 #000
}
.ct .top input {
    float:left;
    width:auto;
    margin:12px 8px 0 0
}

.list_playlists .ct .top a {
  line-height:2;
    font-size:120%;
}
.list_playlists .ct .top {
    display:inline-block;
    vertical-align:top;
    width:47%;
margin:5px 0;
}
.no_text,
.topsearch a {
    font-size: 12px;
    font-weight: 400
}

.ct .top a:hover {
    color: #FFF;
    text-decoration: underline
}

.topsearch a,
.topsearch a:hover {
    text-decoration: none;
    color: #FFF;
    text-shadow: 1px 1px 1px #000
}

.topsearch {
    height: auto;
    color: #FFF;
    text-align: left;
    left: 2px;
    bottom: 0;
    padding-left: 2px;
    display: block;
    width: 1000px
}

.topsearch a {
    line-height: 18px;
    padding: 2px;
    border: 1px solid #474545;
    cursor: pointer;
    background-color: #302E2E;
    text-transform: uppercase
}

.topsearch a:hover {
    border-color: #DA4368;
    background-color: #D24064
}

.no_text {
    color: #FFF;
    text-shadow: 1px 1px 1px #000;
    font-family: Verdana, Geneva, sans-serif;
    line-height: 14px
}

.login-form {
    display: block;
    height: auto;
    overflow: hidden;
    max-width: 985px;
    margin: 10px auto;
}

.form-login,
.form-register {
    display: block;
    width: 50%;
    color: #A5A0A0;
    text-align:left;
}


.login-form h2 {
    font-size: 130%;
    font-weight: normal;
    line-height: 2;
}

.login-form input, .login-form select {
    display: block;
    width: 100%;
    line-height: 2.5;
    padding: 0 10px;
    box-sizing: border-box;
    border: 0 none;
    margin: 5px 0;
    border-radius: 3px;
    background-color: rgba(255, 255, 255, 0.75);
    color: #000;
}

.login-form select  {
    width:30%; float:left;
    margin-right:1%;
    padding:5px 10px;
}

.login-form .label {
    display:block;
    clear:both;
}

.login-form input[type="submit"] {
    width: 150px;
    float: right;
    background-color: #E0456C;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    cursor: pointer;
}
.login-form a, .form-login a, .form-register a {
    color:#E0456C
}


.login-form.right-form {
    width:30%;
    float:right;
    text-align:left;
    color:#DFDFDF;
    margin-right:20px;
}
.login-form.right-form.list_playlists {
    width:20%;
}
.topmost {color:#E0456C}

.member_profile_delete input[type="checkbox"], #avatar_delete {
    width:auto;
    float:left;
      margin:3px 5px 0 0
}

.member_profile_delete textarea {
width:100%;
    padding:10px;
    box-sizing: border-box;
    color:#000;
}


@media all and (max-width:480px) {
    .form-login,
    .form-register {
        width: 100%;
      
    }
}


.member_profile_edit {
    float:left;
    width:40%;
    color:#fff;
    text-align:left;
    padding:0 15px
}

.login-form .block_header {
    font-size:110%
}
.login-form input[type="radio"] {
      width:auto;
}

.list_playlists {
    display: block;
    height:auto;
    overflow:hidden;
width:100%;
max-width:100% !important;;
}

.list_playlists .block_content {
max-width:100% !important;;
}

.add_playlist {
    display:block;
    height:auto;
    overflow:hidden;
    text-align:left;
    padding:5px 15px;
    box-sizing: border-box;
}
.add_playlist h1 {
    color:#FF5A8A;
    font-weight:normal;
    font-size:150%;
}
.add_playlist .label, .add_playlist .control, .add_playlist .control_group, .add_playlist .button {
    display:inline-block;
    vertical-align: middle;
    padding:10px;
}

.add_playlist input {
    border:0 none;
    padding:10px;
    border-radius:5px;
}
.add_playlist input[type="submit"] {
    border:0 none;
    padding:10px 20px;
    border-radius:5px;
    color:#fff;
    background-color:#FF5A8A;
    text-transform:uppercase;
    font-weight:bold;
}
.video_view {
    display:block;
    height:auto;
    overflow:hidden;
    width:100%;
    max-width:1000px;
    margin:5px 0 0 15px;
    border:1px solid #3D3D3D;
    padding:5px;
    box-sizing: border-box;
    float:left;
}

.block_content {
    display:block;
    float:left;
    width:100%;
    max-width:990px;
    color:#CFCFCF
}
.block_content.list_videos {
    max-width:100%;
}
.player {
    width:100%;
    padding-bottom:10px;
}

.player >div {
   width:100% !important;
    height:100% !important;
}

.info_row_rating {
    display:block;
    float:left;
     line-height:2;
    font-size:90%;
}

.info_row_rating a, #fav_link, #future_link {
    display:inline-block;
    vertical-align: middle;
    background-image:none;
    font-size:200%;
}

#flag_like_this_video, #future_link, .icon-expand-right {
    color:#00BF2C
}
#flag_dislike_this_video, #fav_link, .addtofavorites {
    color:#FF0034
}

#flag_inappropriate_video {
    color:#FF5F83
}


.addtoplaylist {
    display:inline-block;
    vertical-align:middle;
}
.addtoplaylist i {
    color:#FF5F83;
    font-size:200%;
}
.addtoplaylist ul {
    display:none;
}
.addtoplaylist:hover ul {
    display:block;
position:absolute;
    color:#fff;
    list-style:none;
    text-align:left;
    line-height:1.5;
    font-size:50%;
    padding:5px;
    margin:-0px 10px;
    background:#FF5F83;
    border-radius:3px;
}
.addtoplaylist a {
    cursor:pointer;
    color:#fff;
    text-decoration:none;
    display:block;
    padding:0 10px;
}

.addtoplaylist li:hover {
    background-color:#000
}
.info_row_tech i {
    margin-left:10px;
    color:#F14C75;
}
.info_row_tech {
    display:block;
    float:right;
    font-size:90%;
    line-height:2;
}
.get-full {
    display:inline-block;
    vertical-align:middle;
    padding:0 50px;
    background-color:#F14C75;
    color:#fff;
    text-decoration:none;
    font-weight:bold;
    text-transform:uppercase;
    margin:0 0 0 20px;
}
.get-full:hover {
    background-color:#9B8FFF;  
}
.info_row {
    display:block;
    clear:both;
    text-align:left;
    padding:5px;
    font-size:90%;
	color:#fff;
}

.item-download {
      text-decoration:none;
    color:#fff;
    display:inline-block;
    vertical-align:middle;
    padding:5px 10px;
    background-color:#F14C75;
    border-radius:2px;
    margin:25px 1px;  
    float:left;
    margin-bottom:-50px;
	cursor:pointer;
}
.item-download a, .item-download input {
    color:#fff;
    text-decoration:none;
    position:relative;
    z-index:99;
    background-color:transparent;
        border:0 none;
    cursor:pointer;
    
}
.info_row a {
    text-decoration:none;
    color:#fff;
    display:inline-block;
    vertical-align:middle;
    padding:0 5px;
    background-color:#F14C75;
    border-radius:2px;
    margin:3px 1px;
}
.info_row a:hover {
    background-color:#9B8FFF;
}

.global_comments .info_row {
    text-align:right;
}
.global_comments .info_row a {
    line-height:2;
    padding:0 70px;
    margin:15px -5px 0 0;
    position:relative;
}
.global_comments .info_row a span {
    display:block;
    position:absolute;
    top:-10px;
    right:5px;
    border:1px solid red;
    padding:0 5px;
    background: url(titlebg2.jpg) bottom repeat-x;
    line-height:1.5;
    border:2px solid RGB(241, 76, 117);
    border-radius: 3px;
    box-shadow:0 0 3px  #000
    
}

.global_comments .info_row a:hover span {
    border-color:#9B8FFF;
    
}
.add_comment form {
    text-align:left;
    font-size:80%;
}
.add_comment form input, .add_comment form textarea {
    border:0 none;
    padding:10px;
    width:100%;
    box-sizing: border-box;
    margin:10px 0;
    color:#000;
    background-color:rgba(255,255,255,0.35);
}

.add_comment form input[type="submit"] {
    width:100px;
    text-align:center;
    float:right;
    background-color:#DB4369;
    color:#fff;
    text-transform:uppercase;
}

.comment_row {
    display:block;
    clear:both;
    height:auto;
    overflow:hidden;
    border-top:1px solid #4F4F4F;
    padding:10px;
    text-align:left;
    font-size:80%;
    margin:5px 0;
}

.avatar {
    float:left;
    margin-right:10px;
}

.comment_row h2 {
    font-weight:normal;
    font-size:90%;
color:#DB4369;
}
.comment_row h2 a{
    color:#FF5A8A;
    font-weight:bolder;
    font-size:130%;
}
.comment_row p {
    display:block;

    padding:0 0 0 110px;
}

.profile-comments {
padding:0 20px;
    text-align:left;
    display;block;
    height:auto;
    overflow:hidden;
}

.profile-comments  {
    color:#fff;
}
.profile-comments h1 {
    font-size:100%;
    padding:5px 0;
}

.profile-comments .block_content {
    max-width:100%;
}
.profile-comments a {
    color:#fff;
}
.profile-comments img {
    width:40px;
}
.profile-comments .comment_row p {
    padding: 0 0 0 50px;
}

.terms {
    display:block;
    width:80%;
    text-align:left;
    color:#DFDFDF;
    line-height:1.5
}
.terms .block_header {
    font-size:130%;
}
.terms a {
    color:#FF5B8B
}
#pass_error_1, #pass_error_2, .field_error  {
	color:red;
}
.username {
    display:block;
    height:auto;
    overflow:hidden;
    text-align:left;
}
.username h2 {
    display:inline-block;
    vertical-align: middle;
    color:#FF5A8A;
    font-weight:normal;
    font-size:150%;
    text-transform:uppercase;
}
.username img {
    display:inline-block;
    vertical-align:middle;
    margin:5px 15px;
}
.text_content {
    display:block;
    height:auto;
    overflow: hidden;
    clear: both;
    padding:20px 0;
	text-align:center;
}

@media all and (max-width:1360px) {
    *{box-sizing: border-box}
    
    .blocktitle2 {
        margin:0;
    }
    ul.thumbs li {
        width:24%;
    }
    .thumb {
    width: 100%;
}
.t-wrapper {
max-width:1160px;
}

.thumb span.time i {
    color:#FF5787;
    margin-left:3px;
}
  .video_view {
    max-width: 830px;
}
    
    .topmenu a {
    padding: 2px 4px;
      font-size:70%;
}
    
    
}

@media all and (max-width:1180px) {
    form.s_form {
    width:320px;
}
#fp2, #hp2 {
width:620px;
    float: right;
    height: 75px;
}
  .video_view {
    max-width: 68%;
}
 
}


@media all and (max-width:1024px) {
    .thumb img {
    width: 100%;
    height: auto;
}
.video_view {
    max-width: 65%;
}
        .topmenu a {
      font-size:90%;
}
 .addimage {
overflow:hidden;
}   
}

@media all and (max-width:1023px) {
    #footxt {
        padding:0;
        
    }
   ul.thumbs li {
        width:32%;
    }
#bgh {
    height:auto;
    overflow:hidden;
    background-position:left top;
}
#fp2, #hp2 {
    width: 100%;
    float: right;
    height: auto;
}
#hp1 {
    display:block;
    width:100%;
    margin:0 auto;
}
.s_formbg {
    display:block;
    position:absolute;
    width:100%;
    float:none;
    clear:both;
    margin:0;
    z-index:9999;
    top:0;
}

form.s_form {
    width: 100%;
    box-sizing:border-box;
}
.topmenu {
margin-top:40px;
text-align:center;
}
.topmenu a {
    display:inline-block;
    margin:5px 2px 0 0;
    padding: 2px 5px;
}


.topmenu2 a {
    padding: 2px 3px;
}
.ct .top  {
width:30%;
}
.top_column {
    width: 100%;
    text-align:left;
box-sizing:border-box;
}
.video_view  {
    max-width: 100%;
    box-sizing:border-box;
    margin:0;
}
#mov_r {
    width: 100%;
    box-sizing:border-box
}
.login-form.right-form.list_playlists {
    width:100%;
    box-sizing: border-box;
    margin:0
}
    .list_playlists {
    width: 100%;
    max-width: 100% !important;
}
    .addimage {display:none;}
}
@media all and (max-width:768px) {
    .player {
    height: 400px;
}
    
    .login-form {
        width:100% !important;
    }
}



@media all and (max-width:570px) {
      ul.thumbs li {
        width:47%;
    }
    .ct .top  {
width:44%;
}
    .player {
    height: 300px;
}
            .topmenu a {
      font-size:65%;
}
    .profile_menu .sort {
        text-align:center;
    }
    .profile_menu .sort a {
        display:inline-block;
        width:47% !important;
        border:0 none;
    }
}



/* lists *****/
.list-comments,
.list-subscriptions,
.list-playlists,
.list-members,
.list-messages,
.list-models,
.list-sponsors,
.list-channels,
.list-categories,
.list-tags,
.list-albums,
.list-albums-images,
.list-videos,
.list-videos-screenshots {
	overflow: hidden;
	width: 100%;
	text-align: center;
}
.margin-fix {
	margin: -15px 0 0 -15px;
}
.list-albums-images .margin-fix,
.list-videos-screenshots .margin-fix {
	margin: 0 0 0 -15px;
}
.list-comments .margin-fix {
	margin: -10px 0 0 -10px;
}
.list-tags .margin-fix {
	margin: -23px 0 0 0;
}
.margin-fix .bottom {
	margin: 0 0 0 15px;
}
.margin-fix .bottom .submit,
.margin-fix .bottom .submit.right {
	margin-top: 5px;
}
.margin-fix .generic-error {
	margin: 15px 0 0 15px;
}
.list-playlists .item,
.list-members .item,
.list-models .item,
.list-sponsors .item,
.list-channels .item,
.list-categories .item,
.list-albums .item,
.list-albums-images .item,
.list-videos .item,
.list-videos-screenshots .item {
	float: left;
	display: inline;
	text-align: left;
	margin: 15px 0 0 15px;
	width: 173px;
	padding: 5px;
	background: #414141;
	background: -moz-linear-gradient(top, #414141 0%, #2c2c2c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #414141), color-stop(100%, #2c2c2c));
	background: -webkit-linear-gradient(top, #414141 0%, #2c2c2c 100%);
	background: -o-linear-gradient(top, #414141 0%, #2c2c2c 100%);
	background: -ms-linear-gradient(top, #414141 0%, #2c2c2c 100%);
	background: linear-gradient(to bottom, #414141 0%, #2c2c2c 100%);
	border-radius: 3px;
	-webkit-border-radius: 3px;
}

.list-members .item {
	margin: 15px 0 0 7px;

}
.list-members .margin-fix {
    margin: -5px -2px 0 5px;
}
.list-playlists .item a,
.list-members .item a,
.list-models .item a,
.list-sponsors .item a,
.list-channels .item a,
.list-categories .item a,
.list-albums .item a,
.list-videos .item a {
	display: block;
	outline: 0;
}
.list-tags .item a {
	padding-left: 10px;
}
.list-videos-screenshots .item {
	width: 110px;
}
.list-albums-images .item {
	width: 200px;
}
.list-models .item,
.list-sponsors .item,
.list-channels .item,
.list-categories .item {
	padding: 5px 5px 10px;
}
.list-playlists .item:hover,
.list-members .item:hover,
.list-models .item:hover,
.list-sponsors .item:hover,
.list-channels .item:hover,
.list-categories .item:hover,
.list-albums .item:hover,
.list-videos .item:hover {
	background: #1a1a1a;
}
.list-members .item.unread {
	background: #1a1a1a;
}
.list-tags .item {
	float: left;
	text-align: left;
	margin-top: 15px;
	width: 20%;
    
}
.item em {
	color: #e3e3e3;
}
.item .img {
	position: relative;
	background: #000000;
	overflow: hidden;
}
.list-models .img,
.list-sponsors .img,
.list-channels .img,
.list-categories .img {
	width: 180px;
	height: 260px;
}
.list-videos .img,
.list-playlists .img {
	width: 180px;
	height: 135px;
}
.list-members .img {
	width: 100%;
	height: auto;
    box-sizing: border-box;
}
.list-videos-screenshots .img {
	width: 110px;
	height: 82px;
}
.list-albums .img {
	width: 180px;
	height: 240px;
}
.list-albums-images .img {
	width: 200px;
	height: 150px;
	text-align: center;
}
.item .img img,
.item .img .no-thumb {
	display: block;
	width: 100%;
	height: auto;
	text-align: center;
}
.item.disabled .img img {
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
}
.list-members .img .no-thumb {
	line-height: 180px;
}
.list-models .img .no-thumb,
.list-sponsors .img .no-thumb,
.list-channels .img .no-thumb,
.list-categories .img .no-thumb {
	line-height: 260px;
}
.list-albums-images .img .no-thumb {
	line-height: 150px;
}
.list-playlists .img img.video2,
.list-playlists .img img.video3,
.list-playlists .img img.video4,
.list-playlists .img img.video5 {
	position: absolute;
	width: 60px;
	height: auto;
	border: 2px solid #7c7c7c;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}
.list-playlists .img img.video2:hover,
.list-playlists .img img.video3:hover,
.list-playlists .img img.video4:hover,
.list-playlists .img img.video5:hover {
	z-index: 5;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}
.list-playlists .img img.video2 {
	right: 25px;
	top: 5px;
	z-index: 3;
}
.list-playlists .img img.video3 {
	right: 15px;
	top: 15px;
	z-index: 2;
}
.list-playlists .img img.video4 {
	right: 5px;
	top: 25px;
	z-index: 1;
}
.list-playlists .img .no-thumb {
	line-height: 135px;
}
.list-members .item  a {
    text-decoration:none;
}
.item .title {
	font-weight: bold;
	margin: 7px 2px;
	overflow: hidden;
	display: block;
	color: #ffffff;

    box-shadow:none;
    text-shadow:none;
    font-size:12px;
    border:0 none;
    
}

.item.disabled .title,
.item.processing .title {
	color: #808080;
}
.item.error .title {
    
}
.list-members .item .title,
.list-models .item .title,
.list-sponsors .item .title,
.list-channels .item .title,
.list-categories .item .title {

}
.list-tags .item .title {
	height: 20px;
	font-size: 20px;
	font-weight: bold;
	line-height: 22px;
	margin: 0;
	padding: 15px 0 7px 10px;
}
.list-subscriptions .item .title {
	color: #ffffff;
	float: left;
	height: 14px;
	margin: 5px 2px;
}
.list-subscriptions .item .title:hover {
	color: #f56c08;
}
.item .wrap {
	margin: 0 5px 2px 5px;
	color: #8a8a8a;
	overflow: hidden;
}
.item .wrap:after {
	content: "";
	display: block;
	clear: both;
}
.item .duration,
.item .added,
.item .photos,
.item .videos,
.item .albums,
.item .user {
	float: left;
}
.item .views {
	float: right;
}
.item.unread .views {
	color: #f56c08;
	font-weight: bold;
}
.item .user {
	height: 14px;
	overflow: hidden;
	white-space: nowrap;
}
.item .rating {
	float: right;
	position: relative;
	padding: 3px 21px 0 0;
	margin: -3px 0 0;
}
.item .positive {
	color: #d4d4d4;
	background: url('../images/ico-rating-positive.png') no-repeat 100% 0;
}
.item .negative {
	color: #fc5729;
	background: url('../images/ico-rating-negative.png') no-repeat 100% 3px;
}
.item.private .thumb,
.item .thumb.private {
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
}
.item .ico-private {
	padding: 0 0 0 20px;
	background: url('../images/ico-private.png') no-repeat;
}
.item .ico-fav-0 {
	width: 24px;
	height: 24px;
	position: absolute;
	display: none;
	top: 4px;
	left: 4px;
	background: #000000 url('../images/ico-favourite.png') 4px 5px no-repeat;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}
.item .ico-fav-1 {
	width: 24px;
	height: 24px;
	position: absolute;
	display: none;
	top: 4px;
	right: 4px;
	background: #000000 url('../images/ico-later.png') 3px 3px no-repeat;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}
.no-touch .item:hover .ico-fav-0,
.no-touch .item:hover .ico-fav-1 {
	display: block;
}
.no-touch .item .ico-fav-0:hover,
.no-touch .item .ico-fav-1:hover,
.item .ico-fav-0.fixed,
.item .ico-fav-1.fixed {
	display: block;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}
.line-disabled,
.line-error,
.line-processing {
	position: absolute;
	top: 50%;
	left: 15%;
	width: 70%;
	margin-top: -13px;
	text-align: center;
	background: #000000;
	padding: 3px 0;
	color: #8a8a8a;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}
.line-error {
	color: #fc5729;
}
.line-premium,
.line-private {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
	background: #000000;
	padding: 3px 0;
	color: #fc5729;
	font-weight: bold;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}
.line-premium {
	color: #fc5729;
}
.list-members .unread-notification {
	position: absolute;
	left: 5px;
	top: 5px;
	padding: 3px 5px;
	background: #f56c08;
	color: #ffffff;
}
.list-playlists .item-control,
.list-channels .item-control,
.list-members .item-control,
.list-videos .item-control,
.list-videos-screenshots .item-control,
.list-albums .item-control,
.list-albums-images .item-control {
	text-align: center;
	background: url('../images/divider.png') repeat-x;
	margin: 10px 0 5px 0;
	padding: 10px 0 0;
}
.list-subscriptions .item-control {
	float: right;
}
.item-control .item-control-holder {
	display: inline-block;
	background: #cccccc;
	overflow: hidden;
	vertical-align: top;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
.item-control .toggle-button {
	float: left;
	padding: 4px 8px;
	margin: 0 1px 0 0;
}
.item-control .toggle-button:last-child {
	margin: 0;
}
.list-comments .item {
	margin: 10px 0 0 10px;
	color: #8a8a8a;
	padding: 5px;
	text-align: left;
	background: #242424;
	background: -moz-linear-gradient(top, #242424 0%, #212121 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #242424), color-stop(100%, #212121));
	background: -webkit-linear-gradient(top, #242424 0%, #212121 100%);
	background: -o-linear-gradient(top, #242424 0%, #212121 100%);
	background: -ms-linear-gradient(top, #242424 0%, #212121 100%);
	background: linear-gradient(to bottom, #242424 0%, #212121 100%);
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
.list-comments .item:after {
	content: "";
	display: block;
	clear: both;
}
.list-comments.fixed .item {
	float: left;
	width: 592px;
	height: 86px;
	overflow: hidden;
}
.list-comments.fixed.short .item {
	width: 490px;
}
.list-comments .image {
	float: left;
	width: 86px;
	height: 86px;
	margin: 0 6px 0 0;
}
.list-comments .image img {
	width: 86px;
	height: 86px;
	display: block;
}
.list-comments .image .no-thumb {
	background: #000000;
	display: block;
	width: 86px;
	height: 86px;
	line-height: 86px;
	text-align: center;
}
.list-comments .comment-options {
	display: block;
	float: right;
}
.list-comments .comment-options:after {
	content: "";
	display: block;
	clear: both;
}
.list-comments .comment-options a {
	padding: 2px 5px;
	background: #0a0a0a;
	float: left;
	margin: 0 0 0 5px;
	color: #ffffff;
	font-weight: bold;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
.list-comments .comment-options a:hover {
	color: #f56c08;
}
.list-comments .comment-options a.disabled {
	cursor: default;
	color: #808080;
}
.list-comments .comment-options span {
	background: #0a0a0a;
	padding: 2px 10px;
	font-weight: bold;
	float: left;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
.list-comments .comment-options .positive {
	color: #bfd128;
}
.list-comments .comment-options .negative {
	color: #fc5729;
}
.list-comments .text {
	overflow: hidden;
}
.list-comments .comment-info {
	display: block;
	margin: 0 0 5px;
}
.list-comments p {
	display: block;
	font-size: 14px;
	font-style: italic;
	line-height: 16px;
	padding: 5px 10px;
}
.list-comments .dim-comment p {
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
}
.list-comments .dim-comment:hover p {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}
.list-comments .username {
	color: #ffffff;
	font-weight: bold;
	padding: 0 5px 0 0;
}
.list-comments a.username:hover {
	color: #f56c08;
}
.list-subscriptions .item {
	float: left;
	text-align: left;
	width: 487px;
	margin: 15px 0 0 15px;
	color: #ffffff;
	padding: 5px;
	background: #414141;
	background: -moz-linear-gradient(top, #414141 0%, #3e3e3e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #414141), color-stop(100%, #3e3e3e));
	background: -webkit-linear-gradient(top, #414141 0%, #3e3e3e 100%);
	background: -o-linear-gradient(top, #414141 0%, #3e3e3e 100%);
	background: -ms-linear-gradient(top, #414141 0%, #3e3e3e 100%);
	background: linear-gradient(to bottom, #414141 0%, #3e3e3e 100%);
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
.list-subscriptions .item:after {
	content: "";
	display: block;
	clear: both;
}
.list-messages .item {
	position: relative;
	text-align: left;
	margin: 15px 42px 0 15px;
	overflow: hidden;
	background: #414141;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
.list-messages .item.me {
	margin: 15px 0 0 57px;
	background: #2f2f2f;
}
.list-messages .item.grouped,
.list-messages .item.me.grouped {
	margin-top: -3px;
}
.list-messages .item.editing {
	background: #1a1a1a;
}
.list-messages .image {
	float: left;
	width: 36px;
	height: 36px;
	overflow: hidden;
	margin: 3px;
}
.list-messages .image:hover {
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}
.list-messages .image a {
	outline: none;
}
.list-messages .image img,
.list-messages .image .no-thumb {
	display: block;
	width: 36px;
	height: 36px;
	background: #000000;
}
.list-messages .item.grouped .image img,
.list-messages .item.grouped .image .no-thumb {
	display: none;
}
.list-messages .message-text {
	display: block;
	padding: 10px;
	font-size: 14px;
	line-height: 20px;
	overflow: hidden;
	color: #ffffff;
}
.list-messages .item.deleted .message-text {
	color: #808080;
}
.list-messages .message-text .inline-text {
	display: block;
	padding-top: 5px;
	font-style: italic;
}
.list-messages .added {
	position: relative;
	float: right;
	padding: 10px 20px 10px 30px;
	color: #808080;
	line-height: 20px;
}
.list-messages .added.editable {
	padding-right: 25px;
	background: url('../images/ico-edit-message.png') right 10px no-repeat;
	cursor: pointer;
}
.list-messages .added.editable:hover {
	color: #d9d9d9;
}
.list-messages .item.new .added:after {
	display: block;
	position: absolute;
	content: '';
	background: #f56c08;
	width: 8px;
	height: 8px;
	top: 16px;
	left: 12px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.list-messages .load-more {
	margin-top: 15px;
}
.message-form {
	background: #272727 url('../images/bg-grey.gif');
	margin-top: 15px;
	padding: 10px;
	overflow: hidden;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}

.fancybox-inner {
color:#fff;    
}	



.list-members .item{
position:relative;    
}

.list-members .item .wrap {
	display:block;
	position:absolute;
	top:5px;
	left:5px;
	right:5px;
	margin:0;
	color:#fff;
	padding:0 5px;
	z-index:22;
	height:22px;
	overflow:hidden;
	
}
.list-members .item .wrap .added {
	color:#fff;
}
.list-members .item .title {
	display:block;
	position:relative;
	height:auto;
	padding:5px;
}

.flag-user {
	display:block;
	width:16px;
	height:12px;
	float:left;
	margin:4px 0 0 0;
	background-position:center center;
	background-repeat:no-repeat;
}
